namespace JiShe.CollectBus.Migration.Host.Extensions
{
    public static class CustomApplicationBuilderExtensions
    {
        public static IApplicationBuilder UseProtocolPlugin(this IApplicationBuilder app)
        {
            return app;
        }
    }
}
